Welcome, Guest. Please login or register.

Auteur Sujet: DP7 compatibilité  (Lu 813 fois)

Hors ligne ringo levio

  • Newbie
  • *
  • Messages: 22
  • Karma: +0/-0
    • Voir le profil
DP7 compatibilité
« le: septembre 10, 2010, 09:28:55 am »
bonjour , j'ai un G4 , 2 fois 1,25 ghz , 2 motu 896 ,  je vais bientot installer 10.5.4 , et j'ai toujours travaillé avec audiodesk . j'aimerai passer sur DP7 ; Esc-ce qu'il fonctionne sur ma configuration vu que je n'ai pas le machin truc INTEL ? si non , est-ce que DP 6 fonctionne ?
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »

Hors ligne camillo7505

  • Administrator
  • Newbie
  • *****
  • Messages: 1219
  • Karma: +0/-0
    • Voir le profil
    • dp-zone.org
Re: DP7 compatibilité
« Réponse #1 le: septembre 10, 2010, 12:09:36 pm »
Hello Ringo Levio,

compte tenu des spécifications de DP (v6 ou 7), il est fortement conseillé (voir quasiment obligatoire), de passer sur Mac Intel pour les utiliser. Alors d'autres te diront: "ça s'installe !". Mais le Hic c'est que ta plateforme n'est plus technologiquement à même de pouvoir "traîner" les versions récentes de DP.

Je préfère être honnête avec toi plutôt que de te laisser faire l'expérience de mauvaises surprises en session de travail.

De plus, une 10.6.x me semble indispensable pour une utilisation optimale de DP (v6 ou 7). Utiliser une version de pointe de DP sur un Tiger avec un "Mac ancienne génération" ne te permettront pas d'exploiter toutes les fonctionnalités de DP 6 ou 7.

En espérant t'avoir éclairé sur la question... n'hésite pas si tu as des questions.

Bonne journée.
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »
DP 9.13 -Mac OSX 10.11.2 -Mac Pro 2.66 +8 Go RAM + 1 To- G3 (266 Mhz) 3x250Gigas- RME UCX - Focusrite 10 I/O-UAD-1e Project-Motu MX4-Complete Composer Collection (Player "PLAY") -Superior-Drummer 2.0- Stylus RMX + extensions- Spitfire Audio- Symhobia 1.5 -Omnisphere -EZ Drummer- Korg Analog + Digital Edition 2007-Machfive2-Imposcar-Korg Wavestation EX-DX7 II FD-Fender Rhodes SuiteCase -Kurzweil K2500- Kurzweil PC1X-Rhodes MK80-Wurlitzer-S1100-Tapco S5-Yamaha 03D

Hors ligne ringo levio

  • Newbie
  • *
  • Messages: 22
  • Karma: +0/-0
    • Voir le profil
Re: DP7 compatibilité
« Réponse #2 le: septembre 10, 2010, 02:49:10 pm »
bonjour , je ne travaille que avec des musiciens qui jouent live en studio ( parfois j'usqu'a 5 ou 6 zicos en même temps ), les fonctions midi ne m'interessent pas vraiment , je voudrai juste savoir si DP6 , par exemple , fonctionnerai sans problème sur ma configuration ,il y a plus de plug in et autres fonctions que audiodesk ....j'ai pas trop envie d'investir sur un G5 avec intel ... putain c'est quand même dingue cette histoire !!! quand j'ai acheté le G4 , bi-processeur et tout le bazar en 2002 , un de mes potes m'a dit  " mec , c'est une ferrari..." , aujourd'hui j'ai l'impression d'être un couillon avec une trotinette ... voila , je cherche juste des conseils avisés pour investir intelligement sur une meilleure configuration sans avoir à cramer trop de blé ..... merci d'avance  RINGOLEVIO !!!
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »

Hors ligne camillo7505

  • Administrator
  • Newbie
  • *****
  • Messages: 1219
  • Karma: +0/-0
    • Voir le profil
    • dp-zone.org
Re: DP7 compatibilité
« Réponse #3 le: septembre 11, 2010, 10:37:52 am »
Hello,

en 2002 ton G4 était peut-être une ferrari, mais aujourd'hui avec des versions récentes de DP il se transforme en patinette. Mais c'est le cas chez tous les éditeurs (et tu rencontres le même soucis au fur et à mesure que ton logiciel préféré tous éditeurs confondus sera mis à jour).

Updater un logiciel c'est non seulement lui apporter des correctifs pour lui donner plus de stabilité ou corriger des petits bugs, mais aussi lui apporter de nouvelles fonctionnalités. Et tu imagines bien qu'avec la puissance croissante des machines, les éditeurs s'en donnent à cœur joie !

On considère qu'un machine est "Hasbeen" environ tous les 18 mois technologiquement parlant. Rien ne t'empêche de continuer à l'utiliser bien évidemment, mais de 2002 à 2010, 8 années se sont écoulées et c'est un gouffre informatiquement parlant.

Dans ton cas je ne vois que deux solutions:

- passer sur un MacIntel pour profiter de DP6 ou 7
- Rester sur Audiodesk ou sur une "vieille version" de DP

Les conseils avisés ne sont valables que peu de temps à la vitesse ou les machines et les logiciels évoluent. De plus, j'espère que tu ne rencontreras pas de soucis matériels avec ton G4 car je crois ne pas trop m'avancer en te disant qu'il est sorti de la liste des machines encore réparables chez Apple.

Il vaut mieux investir dans des lingos d'Or plutôt que dans la MAO d'un certain côté ! :wink:
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »
DP 9.13 -Mac OSX 10.11.2 -Mac Pro 2.66 +8 Go RAM + 1 To- G3 (266 Mhz) 3x250Gigas- RME UCX - Focusrite 10 I/O-UAD-1e Project-Motu MX4-Complete Composer Collection (Player "PLAY") -Superior-Drummer 2.0- Stylus RMX + extensions- Spitfire Audio- Symhobia 1.5 -Omnisphere -EZ Drummer- Korg Analog + Digital Edition 2007-Machfive2-Imposcar-Korg Wavestation EX-DX7 II FD-Fender Rhodes SuiteCase -Kurzweil K2500- Kurzweil PC1X-Rhodes MK80-Wurlitzer-S1100-Tapco S5-Yamaha 03D

Hors ligne ringo levio

  • Newbie
  • *
  • Messages: 22
  • Karma: +0/-0
    • Voir le profil
Re: DP7 compatibilité
« Réponse #4 le: septembre 13, 2010, 09:39:58 am »
entierement d'accord !!! sauf que je suis tres content de mon G4 , et d'aprés certains utilisateurs DP 7 ou DP 6 tournent bien sur des mac non équipés du processeur intel .
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »

Hors ligne camillo7505

  • Administrator
  • Newbie
  • *****
  • Messages: 1219
  • Karma: +0/-0
    • Voir le profil
    • dp-zone.org
Re: DP7 compatibilité
« Réponse #5 le: septembre 13, 2010, 10:15:32 am »
DP6 tournera bien sur un G5 (je n'ai pas eu l'occasion de tester mais d'après de nombreux utilisateurs ça fonctionne). Pour DP7 je suis plus sceptique...

Mais sur ton G4 il n'en sera pas de même malheureusement... :cry:
« Modifié: janvier 01, 1970, 01:00:00 am par Guest »
DP 9.13 -Mac OSX 10.11.2 -Mac Pro 2.66 +8 Go RAM + 1 To- G3 (266 Mhz) 3x250Gigas- RME UCX - Focusrite 10 I/O-UAD-1e Project-Motu MX4-Complete Composer Collection (Player "PLAY") -Superior-Drummer 2.0- Stylus RMX + extensions- Spitfire Audio- Symhobia 1.5 -Omnisphere -EZ Drummer- Korg Analog + Digital Edition 2007-Machfive2-Imposcar-Korg Wavestation EX-DX7 II FD-Fender Rhodes SuiteCase -Kurzweil K2500- Kurzweil PC1X-Rhodes MK80-Wurlitzer-S1100-Tapco S5-Yamaha 03D